Meltdown and Spectre vulnerabilities


Summary
ActiveImage Protector is not directly affected by Meltdown or Spectre.


Resolution
To deal with these vulnerabilities, it is necessary to take measures against OS and hardware.
It may be indirectly affected if the countermeasure on the OS and the hardware side is not implemented.

Tags: NJKB-86
Last update:
2018-08-31 04:03
Author:
Revision:
1.3
Average rating:0 (0 Votes)

You cannot comment on this entry

Chuck Norris has counted to infinity. Twice.